<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'sc', version '4.3'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/dash_xml'] = 'Dynamic Adaptive Streaming over HTTP (MPEG-DASH)';
$string['application/epub_zip'] = 'EPUB libru eletrònicu';
$string['application/json'] = 'testu {$a->MIMETYPE2}';
$string['application/msword'] = 'Documentu Word';
$string['application/pdf'] = 'Documentu PDF';
$string['application/vnd.moodle.backup'] = 'Còpia de seguresa de Moodle';
$string['application/vnd.ms-excel'] = 'Fògiu Excel';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Libru Excel 2007 cun macro abilitadu';
$string['application/vnd.ms-powerpoint'] = 'Presentatzione Powerpoint';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'Fògiu OpenDocument';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'Istrutura de fògiu OpenDocument';
$string['application/vnd.oasis.opendocument.text'] = 'Documentu de testu OpenDocument';
$string['application/vnd.oasis.opendocument.text-template'] = 'Istrutura de testu OpenDocument';
$string['application/vnd.oasis.opendocument.text-web'] = 'Istrutura de sa pàgina web OpenDocument';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Presentatzione Powerpoint 2007';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Presentatzione diapositivas Powerpoint 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Fògiu Excel 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Istrutura Excel 2007';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Documentu Word 2007';
$string['application/x-iwork-keynote-sffkey'] = 'Presentatzione iWork Keynote';
$string['application/x-iwork-numbers-sffnumbers'] = 'Fògiu eletrònicu iWork Numbers';
$string['application/x-iwork-pages-sffpages'] = 'Documentu iWork Pages';
$string['application/x-javascript'] = 'Fonte JavaScript';
$string['application/x-mpegURL'] = 'Trasmissione in direta HTTP (HLS)';
$string['application/x-mspublisher'] = 'Documentu Publisher';
$string['application/x-shockwave-flash'] = 'Animatzione flash';
$string['application/xhtml_xml'] = 'Documentu XHTML';
$string['archive'] = 'Archìviu ({$a->EXT})';
$string['audio'] = 'Archìviu àudio ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Archìviu';
$string['group:archive'] = 'Documentos de archìviu';
$string['group:audio'] = 'Archìvios àudio';
$string['group:document'] = 'Archìvios de documentos';
$string['group:html_audio'] = 'Archìvios àudio suportados in manera nativa dae navigadores';
$string['group:html_track'] = 'Archìvios sighidore HTML';
$string['group:html_video'] = 'Archìvios vìdeu suportados in manera nativa dae navigadores';
$string['group:image'] = 'Archìvios de immàgine';
$string['group:media_source'] = 'Trasmissione cuntenutos multimediales';
$string['group:optimised_image'] = 'Archìvios de mmàgine de otimizare, comente is tesserinos';
$string['group:presentation'] = 'Archìvios de presentatzione';
$string['group:sourcecode'] = 'Còdighe de orìgine';
$string['group:spreadsheet'] = 'Archìvios fògiu eletrònicu';
$string['group:video'] = 'Archìvios vìdeu';
$string['group:web_audio'] = 'Archìvios àudio impreados in sa rete';
$string['group:web_file'] = 'Archìvios web';
$string['group:web_image'] = 'Archìvios de immàgine impreados in sa rete';
$string['group:web_video'] = 'Archìvios de vìdeu impreados in sa rete';
$string['image'] = 'Immàgine ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Icona de Windows';
$string['text/css'] = 'Fògiu a istile istrampu';
$string['text/csv'] = 'Valores separados dae vìrguala';
$string['text/html'] = 'Documentu HTML';
$string['text/plain'] = 'Archìviu de testu';
$string['text/rtf'] = 'Documentu RTF';
$string['text/vtt'] = 'Sighidore de testu de vìdeu web';
$string['video'] = 'Archìviu vìdeu ({$a->EXT})';
